Apple releases Security Update 2017-001 for macOS High Sierra!

Apple releases important security update (CVE-2017-13872) for macOS High Sierra 10.13.1!

Impact

An attacker may be able to bypass administrator authentication without supplying the administrator’s password.

Description

A logic error existed in the validation of credentials. This was addressed with improved credential validation.

Please check Apple recommendations below

When you install Security Update 2017-001 on your Mac, the build number of macOS will be 17B1002.

If you require the root user account on your Mac, you will need to re-enable the root user and change the root user’s password after this update.

If you experience issues with authenticating or connecting to file shares on your Mac after you install this update, you can repair file sharing.

source: apple.com

 

 

Leave a Reply

Your email address will not be published. Required fields are marked *